# Uses of Class
org.apache.commons.math3.stat.correlation.PearsonsCorrelation

Packages that use PearsonsCorrelation
Package
Description
org.apache.commons.math3.stat.correlation
Correlations/Covariance computations.

## Uses of PearsonsCorrelation in org.apache.commons.math3.stat.correlation

Methods in org.apache.commons.math3.stat.correlation that return PearsonsCorrelation
Modifier and Type
Method
Description
`PearsonsCorrelation`
SpearmansCorrelation.`getRankCorrelation()`
Returns a `PearsonsCorrelation` instance constructed from the ranked input data.